Page 1

Cork’s Community Magazine

FReeEkE ly

'11 Thur 16 Jun

W

e h T

- Volume: 7

| Issue: 24

h... in touc u o y g n keepi

nk i L h t u o S

t s Po

• IBM celebrates its centenary this week and in conjunction with this have donated an IBM Kidsmart computer with special needs spec software to the SHINE autiism charity and their school at Carrigaline, County Cork. Pic shows Laura Crowley teacher, Kieran Kennedy CEO SHINE, Denis Collins IBM, Deirdre O'Callaghan IBM with students Cian and Ciaran. Pic:George Thompson

Follow us @thepostdouglas

Check us out on

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e

.


The Word

by George Thompson - Editor

Break in's in Douglas It has been brought to my attention that there are a lot of break ins in the Douglas Rochestown area of late. Apparently there are dubious ‘tradesmen’ checking out houses by offering their service and returning to break in. The person who brought this to my attention is a victim of this crime and the Gardaí are aware of this. So be on your guard against this type of criminal. There are lots of reputable tradesmen out there who will have proper identification and are very professional and these are the guys who will put your mind at rest and ensure you will get a good job done! New art piece unveiled at Douglas Villages Shopping Centre On Saturday last, Karen Billing, a West Cork Artist presented Douglas Village Shopping Centre with large 12ft by 16ft painting which will be prominently displayed inside the main entrance to the shopping centre. The piece entitled Lady Douglas is influenced by Aboriginal art and Russian icon painting and contains intense patterns with bold colours and a simple image of a face. Mrs. Billings has ten year’s experience in art & craft facilitation and has worked with a number of community groups. Douglas Village Shopping Centre manager Bartosz Mieszala said “ The Shopping centre is delighted to assist in the promotion of a superb local Artist as part of our ongoing work in the Douglas community”. Lady Douglas is available to be viewed near Marks & Spencer and Leonard Hair & beauty in Douglas Village Shopping Centre. Knockomagh and Lough Hyne Last weekend I went to west Cork and Lough Hyne to do a photo workshop with my sons Daley and Mike. The weather was glorious and while there we climbed the adjacent Knockomagh with its magnificent views over the Cork coastline and Lough Hyne below. The trek was a little tough in parts and while I looked forward to the descent, that proved equally as tough but well worth it for the views of our wonderful countryside and coast.

• Daley and Mike Thompson on the climb of Knockomagh near Lough Hyne while doing a photo workshop last weekend. Pic:George Thompson

Slán George Thompson Editor

• On Saturday last, Karen Billing, a West Cork Artist presented Douglas Village Shopping Centre with large 12ft by 16ft painting entitled Lady Douglas. Pic shows artist Karen Billing with Douglas Village Shopping Centre manager Bartosz Mieszala. Pic:George Thompson

• Lough Hyne and the Cork coastline from on top of Knockomagh mountain. Pic:George Thompson The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.


Well... over the last few weeks you have met all the stylists in both Artisan Douglas and Artisan 2 Frankfield. A wonderful, friendly and creative team of people that I consider myself very fortunate to work with.

Originally opened as Douglas Hair Studio in 1995, we have continued to evolve and strive to improve over our 16 years. Both our Salons have a warm and friendly atmosphere driven by a

OUR STYLISTS Susan

sincere appreciation for our clients, and we always strive to give the best possible service. To ensure our clients receive the best value for money, we run monthly special offers. This month includes a FREE WASH, CUT & BLOW DRY with a full head of meche highlights and 20% OFF all other colour. We also have a loyalty system that starts automatically from the very first appointment: points can be shared between both Artisan 1 and Artisan 2. Why not check out our website www. artsanhairstudio.ie We look forward to seeing you soon.

Janette

Mary

Dee

Martina Trudi Deirdre

Sarah

Audrey

Testimonial "I have beem a client of Dee's for the past 25 years since she was an apprentice and currently I travel 30 miles to her even for a blowdry because the experience is worth it! Dee has always been very passionate about hair, a natural with a scissors in her hand and she gives each of her clients 100% .A fantastic hair stylist with a great team behind her operating 2 salons in Douglas and Grange . Dee deserves our support " Brenda Tarrent , Coachford .

To make an appointment with any of our stylists you can contact them at Frankfield salon 021 489 7221 or Douglas salon 021-4895455. Deirdre has been doing my hair for the past 20 years, she has always been obliging and no matter what time of the day, has always a friendly smile. I had a prolonged stay in hospital last year and unprompted Deirdre visited me on a number of occasions to do my hair. This is an example of her generous nature and kindness which is reflected in the way she runs her business. Nell Minihane Loretto Park

Artisan of Frankfield and Douglas 2 Salons 1 great service Contact Frankfield on 021 489 7221 Douglas on 021 489 5455 visit our website www.artisanhairstudio.ie or check out our facebook


Letters to the Editor frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

Opportunity Dear Editor In these straitened times, with job opportunities in such short supply, it is not surprising that a steady stream of young Irish people are taking to the airports and seaports. Recent estimates are that up to 1,000 people are leaving Ireland every week. This job-hunting exodus is sadly reminiscent of a time that we thought we had left behind us. Young professionals and recent graduates in particular are increasingly moving abroad, with no guarantee that they will ever return. The departure from our shores of so much talent does not bode well for the future economic health of the state. However, there is one possible avenue of career-enhancing employment open to graduates, the existence of which perhaps many of them are not aware. GOAL is always on the lookout for talented young professionals, most especially nurse midwives, nutritionists, structural engineers and accountants, to recruit for our various programmes in the field. Aside from enhancing the well-being and future prospects of developing world populations, it is said with justification that a specialist can gain more experience from spending a year with an aid agency than he or she would in 10 years at home. And the young aid worker will eventually bring his or her professional talents

and experience back home to Ireland. Plugging at least a tiny part of the current brain-drain from Ireland is only one of the many benefits that can flow from young professionals taking employment with an implementing aid agency. Yours sincerely, John O’Shea GOAL PO BOX 19 Dun Laoghaire Co Dublin 01 280 9779

Pension Day Dear Editor Way back in 1909 it was a Happy New Year for thousands of Britons over 70 who went to the Post Office to draw the very first weekly pension of five shillings.  The process went smoothly.  Claimants nearly all very neat, especially the women.  All very polite and patient.  Many expressed delight that the payments were not like poor relief, but were pensions like those paid by the State to soldiers and sailors, only in their case they were veterans of industry.  But one ex-soldier had just received his pension in Bishop's Stortford, Essex, when he dropped down dead. Neil O'Donoghue. Greenhills Court

Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

Cork University Maternity Hospital becomes First European Robotic Gynaecological Epicentre Cork University Maternity Hospital (CUMH) has been designated the First European Robotic Gynaecological Epicentre becoming the only hospital in Europe to perform both cancer and non-cancer procedures using sophisticated robotics. The da Vinci Surgical System is a sophisticated robotic platform designed to enable surgeons to perform complex surgery using a minimally invasive approach. CUMH established its Gynaecological Robotic programme in 2008 having performed the first robotic gynaecological surgery in Great Britain and Ireland in 2007. There are currently only three other epicentres in Europe that only perform either benign or cancer procedures. CUMH is the first hospital in Europe in a position to offer both, under the directorship of Doctors Barry O’Reilly and Matt Hewitt. The da Vinci System’s high-resolution 3D stereo viewer is designed to provide surgeons with an immersive experience. Unlike conventional approaches, the target anatomy appears at high magnification, in brilliant color and with natural depth of field. Operating through a few small incisions, the surgeon uses the console’s master controls to maneuver the patient-side cart’s four robotic arms. These arms securely hold the instruments and highresolution endoscopic camera. The instruments’ jointed-wrist design exceeds the natural range of motion of the human hand; motion scaling and tremor reduction further interpret and refine the surgeon’s hand movements. A final hallmark of the da Vinci System is its fail-safe design - incorporating multiple, redundant safety features that minimize the

risk for human error when compared with traditional approaches. The da Vinci Surgical System has had huge patient benefits including less pain and scarring, reduced risk of infection, reduced blood loss and fewer transfusions, quicker recovery time and return to normal activities. The hospital also benefits as the length of patient stay is reduced. Commenting on CUMH’s success, Professor John Higgins, Professor of Obstetrics & Gynaecology, UCC/ CUMH and Head of UCC’s College of Medicine & Health said:  “Cork’s success as a training centre for robotic surgery is down to the enthusiasm and drive of our clinicians and is a great example of the benefits of the HSE and UCC working in real partnership to ensure that our combined facilities and expertise can match the best in the world.”  Professor Higgins also extended his congratulations to Dr Barry O’Reilly, Consultant in Obstetrics and Gynaecology at CUMH on the awarding of funding for the provision of the first international Fellowship in Robotic Pelvic Floor Reconstructive Surgery. Dr Lorenzo Dutto, a Consultant Urologist from Rome, has been selected to undertake this one-year fellowship with Dr O’Reilly commencing next month. The focus of research will be a European Multicentre study investigating robotic surgery for female prolapse. 

• The Special Olympics Munster Regional Athletics competition took place this weekend at the Cork Institute of Technology. Staff from the Johnson & Johnson Group of companies have been working on the organisation of the event for the past few months and many were involved as volunteers on the day. More than 250 athletes from 20 clubs around Munster took part in the competition which proved hugely successful. Pictured at the event were: Mick o’Connell’s son Diarmaid O’Connell of Skellig Stars and Joe O’Neill of North Kerry with GAA stars Eoin Cadogan and Nicholas Murphy and Derek Kavanagh Pic Michael Mac Sweeney/Provision

DON’T MISS OUT ON YOUR CHANCE TO WIN THIS WEEK AND EVERY WEEK EVERY WEEK with the

JEDWARD

We have loads of competitions for you every week here at the Douglas Post. This week we have Erasure Live at the Marquee, Daniel O’Donnell Live at the Cork Opera House , Cinema Tickets, Theatre Tickets and loads loads more.

see 4 - Thur 16 Jun '11

The FUREYS

on page 31 to Enter

Cinema Tickets

Daniel O’Donnell

CINEMAWORLD DOUGLAS

Live at the Opera House

Live at the Marquee

Live at the Opera House


Advertising South Link

TOP CHEFS COOKING UP A STORM AT TASTEFEST CORK Preparations are well underway for TasteFest - Cork’s finest Festival of food, drink and culture - taking place over four days in the beautiful surroundings of Fitzgerald Park, Cork from 23rd-26th June. The Live Chef’s Theatre is sure to attract many foodies to TasteFest with cookery demonstrations from leading celebrity chefs throughout the weekend. These include Rachel Allen who is just starting filming her eighth television series, TV3’s Head Chef Conrad Gallagher and Ireland AM’s Andrew Rudd, as well as the enigmatic Seamus O’Connell from The Ivory Tower, Kevin O’Regan from Electric Bar & Restaurant and Graeme Campbell from Hayfield Manor. As participating restaurants and top chefs finalise their signature dishes for TasteFest, many artisan producers are looking forward to a fun-filled weekend as they prepare to sample new product ranges. Some of the restaurants signed up for TasteFest

include Augustines, Isaac’s, The Boardwalk Bar & Grill, The Liberty Grill, The Rising Tide, The Club Brasserie and The Cornstore. Barry & Fitzwilliam Ltd, will have a number of bars at TasteFest ranging from the Corona Extra Bar, celebrating 21 years on the Irish market this year. Also, Ginger Joe ginger beer, Tia Maria, Echo Falls Spritz, McGuigan Wines and a Bubbly Bar serving a range of sparkling wines including Piper Heidseick Champagne, McGuigan Sparkling Chardonnay and Prosecco.

Massage.

Some of the artisan producers exhibiting at TasteFest Cork include Baldwin’s Farmhouse Ice Cream, Choc Allure, G & G Gourmet Jams, Jan’s Gourmet Foods, O’Flynn’s Gourmet Sausage Company and Country Choice from Nenagh.

TasteFest is supported by Fáilte Ireland and Bord Bia and by the Irish Examiner and Cork’s 96FM as media partners. Fáilte Ireland is promoting its ‘Place on a Plate’ program which gives visitors a sense of where they are through the food they eat. Bord Bia is delighted to be onboard with an event that promotes the fantastic range of regional produce available in Cork and surrounding areas.

Other lifestyle and leisure companies participating in TasteFest are The Cork International Hotel, Fota Island Resort, Irish Celtic Art, Irish Heritage Giftware and Royal

Tickets are on sale on www.tastefest.ie at special early bird offers from €10 with children under 12 admitted free during the afternoon sessions.

TF11- 196x133_258x161 10/06/2011 17:10 Page 1

TICKETS from

€10

23rd – 26th June 2011, Fitzgerald Park, Cork There is No Parking in Fitzgerald Park. Please follow AA signs.

When You Book Online

Supported by Cork City Council

• See Top Chefs LIVE! • Signature Dishes from 15 Top Restaurants • Taste New Wines, Beers & Cocktails • Nibble on Artisan Foods • Lively Entertainment • Experience a World of Cuisine • Group Discounts Available

www.tastefest.ie

Thu 23rd5.30 – 9.00pm Fri 24th12.00 – 4.00pm 5.30 – 9.30pm Sat 25th12.00 – 4.00pm 5.30 – 9.30pm Friday/Saturday

Friday/Saturday

All Days

Sun 26th12.00 – 5.00pm

Barry & Fitzwilliam

P R E M I U M D R I N K S C O M PA N Y

Thur 16 Jun '11 - 5


Wit and Wisdom in the Kingdom

GOOLD’S VET CLINIC

6 - Thur 16 Jun '11

• Alison Gash, Ballinadee and Nancy O’Donnell, Cork City at the exhibition opening ‘Outside the box’, a showcase of Irish Fine Art Craftsmanship at Twenty Twenty Fine Art Gallery, Griffith House, North Mall, Cork Photo: Stefan Syrowatka

ug

laspo

.ie

up with 300 Protestants. “Well, we couldn’t find 300 Protestants, so we made do with 3oo Catholics pretending to be Protestants. We were then told how the most basic comedy arises when a rule bound, inflexible person deals with life. Think Basil Fawlty. Listening to my classmates’ descriptions, I was struck by how unhappy these people must be when Carmel from Kildare spoke up. “What you are all describing is OCD (Obsessive Compulsive Disorder) and I live with four of these people in my home and believe me it is not funny at all. It’s very stressful.” Moving swiftly on we discussed how one person’s pain can make others laugh. Several years ago, I lived in Singapore and I hated the place. I was constantly clashing with the natives and was desperately miserable. One afternoon, I was hit on the head by an exit barrier. I fired off a seven page typed letter to my mother. I then faxed the letter home. I rang home. I could hear scuffling as the phone was picked up. I thought I heard my brother laughing. My mother couldn’t seem to speak. My mother whimpered, “I’m sorry but….!” By break time, I realised you can’t teach people to be funny. Over coffee I talked to a lady who had red hair, yellow glasses, amber earrings and necklace and was dressed in an orange top and skirt, black tights and bright orange Crocs. It wasn’t quite wedding standard but every shimmering fabric was represented, no colour was too bright, no heel too high, and every neck and ear boasted big, bold jewellery. I noted the older the woman, the more flamboyant

night suffering from vertigo. On Saturday I went to see David Sedaris. He was exceptionally funny in an understated, Woody Allen kind of way. I bought one of his books on the spot and have bought two more since. That’s the trouble with those kinds of weekends: they renew your love of books, fill you with optimism and inspire you to pick up your pen…..

st

I attended the Listowel Writers Week over the June weekend with my friend Denise. I enrolled in the Writing Funny workshop and Denise in Modern Fiction. The workshops took place from Thursday to Saturday, 9am to 1pm leaving the afternoon free for the wannabe writer to mull over the morning’s learning and to draw inspiration from the wide selection of talks that took place throughout the day and evening. We left the booking of accommodation until too late and as a result we stayed in the Listowel Arms ‘sister hotel’ in Ballybunion. I met a woman wearing an emerald green dress and mint green shoes. I said, “Do you like green?” She replied, “I like colour” and hurried away. The class had started. I hurried into the last available seat. By way of introduction, we were all asked to identity our idea of funny and to tell a joke or a funny thing that happened to them. Joanne, a teacher from Derry told how she was asked to take part in the re-enactment of the Siege of the Derry. She had to come

ww.do

with Geraldine Blake

the outfit. In my grey sweatshirt and denim jeans I felt like a pigeon among the peacocks. Listowel is full on. Every minute is filled with literary jewels from readings to recitals, book signings and interviews with famous authors. I went to see Richard Dawkins interviewed by Kevin Myers on Thursday evening in Fosset’s Circus. On Friday I spent the day on the beach in Ballybunion in the glorious sunshine and had an early

w

Family Ties

Personalized Childminding Facilities at Rainbow House Douglas 24/7 Overnight Weekends Early Mornings Evenings / Latenights Drop in Services Qualified help for Special Needs Children

Web: www.rainbowhouse.ie Facebook: rainbow house cork Tel: 021 429 0000 / 087 984 0563

OPENING HOURS

Monday to Friday 9am-1pm and 2pm-7pm Sat 10am-1pm and 2pm-5pm

Link Road • Mahon • 021 451 1122


Advertising South Link

Celebrating 50 years 1961-2011

Lisa O’Regan has joined our salon creative team

For an appointment call 021 427 7306 6 Winthrop Street, Cork Late nights Thursday & Friday Thur 16 Jun '11 - 7


Douglas

C O M M UN IT Y N EW S

• Rockin'Jerry Cork Community Radio

proudly sponsored

Douglas Credit Union Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Douglas Library Cork A Healthy City? Public invited to have their say! Douglas Library, Thursday 16 June . 6.00pm Cork Healthy City Forum, a partnership between Cork City Council, Health Service Executive, NICHE & University College Cork has extended an invitation to the citizens of Cork to have their say in the development of health in Cork City. Cork City Development Board has applied for World Health Organisaiton Healthy City status with a commitment to develop a City Health Plan. HSE Health Promotion Manager Andy Walker, Chair of the Healthy Cities Forum in Cork City invites Cork citizens to meet with members of the Forum to learn about Healthy Cities and to have their say in the development of health in the city. “We have a unique opportunity to put the quality of life of all citizens’ at the heart of all our business” says Jim O’Donovan Chair of Cork City Development Board. “As health is affected by how and where we live it is not just the business of the HSE, all members of the City Development Board have a role to play” A Healthy City is one that is conscious of health and striving to improve it. As the key to being a WHO designated “Healthy City” is the involvement of local people in decision-making, Cork Healthy City Forum is inviting the citizens in Cork to have their say. A series of focus groups will be held across the city in local libraries. Your nearest local library is: Douglas Library Thurs June 16, 2011 at 6pm An Slua Muiri Any former members of An Slua Muiri No. 4 Company Cork are invited Saturday 18th June between 2 and 4pm to Fort Camden, Crosshaven, Co. Cork 8 - Thur 16 Jun '11

for a get together and to view the work carried out by the Rescue Camden Group. Douglas Junior Writers Group Next meeting of the Douglas Junior Writers Group will be held in on Thursday 16th June at 5.30 pm in the Douglas Library. All young writers welcome! (Enquires 086 8839392) DOUGLAS G.A.A. SOCIAL DIARY Thurs night……..Texas Hold them all Poker Fri 17 June……….Amadans and Borhans Sat   night……….Dancing (Pavilion) Sun night……….45 Drive Matches on Big Screen Watch out for Car Boot Sale Watch this Space ! All welcome Cork FM Community Radio on 100.5FM Cork FM Community Radio on 100.5FM broadcast from 8am on Saturday and Sunday from Douglas Village Shopping Centre. I am on air between 9am and 11am on Saturday morning, presenting music from my collection, covering the popular music of the 1940's, 50's & 60's St Luke’s School launches its Healthy Eating Policy St Luke’s School The pupils, teachers and parents of St Luke’s School were delighted to welcome Munster rugby players Mick O’Driscoll and Donnacha O’Callaghan to St Luke’s to launch the school’s Healthy Eating Policy. Both Mick and Donnacha spoke to the children about the importance of eating healthily and they answered lots of questions posed by the pupils. The school had a wonderful display of healthy lunchbox ideas made up with food items kindly donated by Dunnes Stores, Super Valu, Tesco and Marks and

Spencer. The members of the Healthy Eating Policy Committee, Mrs Coulter, Ms Binions, Dr Caird and Mrs Groeger did Trojan work in the run-up to the launch. The pupils of Ms Guinane’s 4th class led the whole school in two rousing renditions of the ‘Healthy Eating Song’. 6th class pupils, Lorna McCutcheon and Sam French presented a fruit hamper, generously donated by Keelings Fruit, to each of the players. A great day was had by all. Douglas and District Lions Club Douglas and District Lions Club members and guests prepare to partake in their annual holiday to Trabolgan. The Lions Clubs Ireland take over the holiday resort each year for one week. Over 44 clubs with 800 volunteers and guests enjoy a great holiday which this year runs from the 10th to the 17th oh June. This event has been running for 32 years. 20 at Mosney and 12 at Trabolgan. The guests enjoy great entertainment, food, dancing, shows and bus tours and also exercising in the pool including quizzes, bingo and fancy dress events. Peace Commissioner Your local Peace Commissioner is Maurice Lynch 087 984 0087 DOUGLAS ICA Douglas ICA has come to the end of another successful year. This year saw the Guild celebrate the 50th Anniversary of both the Choir and Drama Groups.   A concert was held to celebrate this event and both groups performed before a capacity audience. The Choir also performed in Douglas Library as part of the Bealthaine celebrations.   Guild

member Sandra Kelleher gave a demonstration on planting up a hanging basket at the same event. She also gave a very successful workshop to the members on planting baskets, tubs, boxes, etc. and we are expecting great results when these begin to flower. All activities commence again in September and we welcome new members. Douglas Library Pet Photo Competition Entry forms are now available for the Pet Photo Competition, open to all children under 13. Bring along a photo of your pet and you could be in with a chance to win a Pet Products Hamper. This competition is kindly sponsored by MAXI Zoo. Read, Learn, Explore Drama this summer in Douglas Library. A free 6 week course on the basics of acting and drama will take place on Wednesday afternoons from 3.00pm. Start date is Wednesday 22 June. These classes are free of charge and open to adults of all ages. Early booking is advisable. Douglas Community School Indoor Bowls Club Monday and Thursday nights 8.P.M – 10 P.M. New members welcome! Call to the Hall or phone Mona 021 4293561 for details Douglas Tidy Towns Would you like to join this group of very hard-working and dedicated people meet each Saturday morning at the Douglas Community Centre at 10.30 a.m. and do a thorough litter cleanup of the Douglas area. New members are always welcome.


Advertising South Link

FREE

summer Breaks in tHe kenmare Bay Holiday Homes & Lodges

CARBON MONOXIDE DETECTOR ALARM

supplied and fitted with

GAS BOILER SERVICE ONLY €99

Liam Davis & Co. Ltd.

PLUMBING & HEATING CONTRACTOR

REGISTERED

GAS INSTALLER

Tel: (021) 4321707 Unit 9 Portside, Marina Commercial Park, Centre Park Road, Cork

Take a Break this Summer in one of the Self catering 4* Holiday Homes or 5* Luxury lodges Enjoy all the facilities of a hotel with the comforts and privacy of a self catering accommodation. Guests have full use of the hotel & leisure facilities and also receive a 10% discount on all meals in the hotel.

4* Holiday Homes ( 3 bedrooms) June 1 week .................................................from €699 4 nights ................................................from €399 1 night stays midweek ...............from €99 per night July 23rd - 31st August - from €899 per week 5 * Luxury Lodges ( 2 bedrooms) June 1 week .................................................from €799 4 nights ................................................from €449 1 night stays midweek ............ from €109 per night July 23rd - 31st August - from €999 per week

• Business Advisors • Taxation Planning • Business Start-Up • Audited Accounts • Book Keeping • Insolvency Financial Planning • Wage Bureau Service • Payroll & HR Service

Contact: Sean O’Riordan CPA Sean o’Riordan CPA 10 Douglas West, Douglas Village, Cork. Tel: 021 4361313, Fax: 021 4369919, email: sorior@eircom.net

Thur 16 Jun '11 - 9


South Arts & Link Culture

Poetry Corner

Crossword

with Ronnie McGinn

Samantha Doyle is a member of the Douglas Junior Writers. For a young girl who is not yet a teenager Samantha has a very promising amount of talent. She has already amazed many of her contemporaries and even more adults by writing a book called “Fantasy Island” a surreal tale about a secret island, where famous people go to get away from it all. The book makes amusing and fascinating reading and let’s hope it gets published sometime in the near future. This week’s poem from Samantha is a true story that is much more than words printed on a page. It’s uncontrived innocence and straightforward simplicity will capture even the most disinterested reader. Well done Samanatha! My Dog Dot My dog Dot Has a favourite spot Down at the end of the garden When people come near She’ll prick up her ears, And barks at them quite a lot. Oh Dot, Oh Dot Will you get off your spot? And come and play with me Football, chasing or Frisbee We could even have some teal! But Dot is still sitting on her spot Not doing an awful lot l bend down to rub her head And realise that she’s dead.

Brainteazer

Oh Dot, Oh Dot l miss You a lot , We’ll bury you on your favourite spot Down at the end of the garden Samantha Doyle Send your poem to ‘The Poetry Corner’ / Douglas Post, Morris House, Douglas or you can email it direct to ronniemcginn@ eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

Writers Group Meetings Douglas Junior Writers Group - Douglas Library Thursday 16th June at 5.30. PM Ballinlough Writers - John O’Sullivan’s (Douglas) Fri 17th June at 5.30 PM Douglas Writers Group, - Friday the 8th July John O’Sullivan’s, Boardroom at 5.30 pm Bishopstown Writers – Bishopstown Library Thursday 8th September at 6.15 pm Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street

10 - Thur 16 Jun '11

Last Week’s Teazers.

Last Week’s Answer.

“A hiker came to a fork in the road and does not know the way to go to his destination. There are two men at the fork, one of whom always tells the truth while the other always tells lies. The hiker does not know which is which, though; he may ask one of the men only one question to find his way. Which man does he ask and what is the question?

Either man should be asked the following question: ‘If I were to ask you if this is the way to go, would you say yes?’ While asking, the hiker should be pointing at either of the directions going from the fork. Its not difficult to figure out that the answer would be no from both men if it’s the wrong direction, and yes if it’s the right direction.

This Week’s Teazer. The parish clerk of a West Cork town received a small parcel from Germany addressed to Mr. Alfred White, she checked the telephone directory but could find no one listed under that name. However, when she inquired at the local pub she was told by some of the town’s old timers that there had been an Alfred White and that after World War 2 , he had married a German and settled in Frankfurt. What was in the parcel ?


Recruitment

The POST Magazine

Advertising

Sales Executives

The Douglas Post Magazine seeks Talented Advertising Sales Executives The Douglas Post Magazine is Co Cork's only weekly FREE colour quality Community magazine. The company is now developing its sales operations across both print and online. An exciting opportunity has arisen for a talented sales person to grow their career within the media industry. This role will be responsible for growing advertising revenues and therefore candidates must have strong sales background, ideally within media, but not essential. Media Sales Executives Required to sell both Print and Online media We are recruiting for a talented Media Sales Executive to sell into our Print and Online portfolio. The successful candidate will want to grow our business while developing their career. The Type of Candidate we are looking for: Will be serious about a progressive career in media. Passionate about sales. Able to offer creative advertising packages to their clients. Team player. Take initiative and be self-motivated. Previous media sales experience is preferable but not essential. Successful candidates will be offered continued support. Please apply below stating why you are suitable for this role and ensure to attach your CV. The Douglas Post Magazine, Morris House, Douglas, Cork. Tel:021-4369000 E-mail:frontdesk@douglaspost.ie Www.douglaspost.ie

inFormation ProCessing (FETAC Level 5 Award)

Nagle Community College has just started accepting enrolments for its new Further Education and Training Awards (FETAC) Level 5 Award in Information Processing which is to begin next September. This course is designed for those who wish to retrain or upgrade their skills in the broad Information Technology and Business Areas. Modules on this course will include Work Experience, Communications, Information & Communication Systems, Marketing Practice and Word Processing among others. For further details and application form contact the Secretary:

Nagle Community College, Mahon, Blackrock, Cork. 021-4358633 Email: naglecc@eircom.net

www.naglecc.com

Childcare Certificate Special Needs Assistant FETAC Level 5

(One year fulltime, careers as special needs assistants in primary and second level schools)

Childcare Certificate General FETAC Level 5

(One year fulltime, careers in crèche, childcare centres etc.)

Community Care Certificate Care of the Elderly FETAC Level 5

(One year fulltime, careers in residential and nursing homes, hospitals, personal assistants, home help etc.)

Courses are held mornings only. Occasional extra classes as required. College located 5 mins. from Jack Lynch Tunnel. Ample car parking.

For Further details and application forms: Secretary, Nagle Community College, Mahon, Blackrock, Cork. 021-4358633 Email: naglecc@eircom.net Thur 16 Jun '11 - 11


Kidz Korner

This Week’s Winner

South Link

Aisling Sexton, Blackrock

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Ballinlough Community News With Mary Cremin

This Week’s

Runners-Up

e Stephen Lenihan, Ballintempl Grace Lough, Armagh Darragh Linehan, Ballinhassig Daniel McCarthy, Rochestown Abi Hegatry, Ballincollig James Flanagan, Coachford Conor Linehan, Ballinhassig

Last Weeks Winner Nicholas Sweetman Johnstown

Colour me in.....

Ballinlough Writers Group The next meeting of the Ballinlough Writers Group will be held in John O’Sullivan’s (Board Room), Douglas on Friday 17th June at 5.30 pm. The Ballinlough Writers Group meets on the 3rd Friday of every month at 5.30pm. We look forward to seeing you there. Ballinlough I.C.A. Ballinlough I.C.A. are having a Summer outing to Kenmare on Sunday 26th June. There will be a stop for morning coffee, lunch, a cruise around Kenmare Bay and evening meal Non members will be welcome - cost €60.00 For further information  and booking contact: Kay 4295446, Marie 4292364, or Margaret 4295042 The Annual St. Joseph's Young Priests Society Pilgrimage to Knock The  pilgrimage  takes place on Saturday 25th June.   Bus   leaving from Our Lady of Lourdes Church, Ballinlough at 6.45am Sharp. Cost of Bus €25.00. Community Centre Bingo: Every Friday at 8.15pm Cards:  Every Thursday   at 9.00pm  Irish Heart Foundation:   2nd Wednesday of the Month (except August) Meals on Wheels:   Monday – Saturday 10am (Volunteers and Drivers needed)

Contact: Community Centre 429 402 any morning Ballinlough Parish Office            Office Hours Monday - Friday: 9.30am 1.00pm  (except Wednesday) & Monday: 7.00pm - 8.00pm) Ballinlough I.C.A. are having a Summer outing to Kenmare on Sunday 26th June. There will be a stop for morning coffee, lunch, a cruise around Kenmare Bay and evening meal Non members will be welcome - cost €60.00 For further  information  and booking contact: Kay 4295446, Marie 4292364, or Margaret 4295042 End of Summer Festival The very  successful  end of Summer Festival will be held this year on Saturday 27th August Dog Fouling Dog Fouling  is very prevalent in Ballinlough,  I was delighted that some new signs have been erected, the sign in South View is badly needed  The signs clearly state that there is a Fine of €150.00  for Fouling .  Dog owners are taking their dogs for a walk early in the morning, that is when most of the fouling occurs.  All dogs need to be exercised, but please bring  a plastic bag /poop scoop with you.  In areas where there are schools, as children get out of cars, and walk straight in to dog poo, not a vary nice start to the day for any child.

CrUise Liners calling to Cobh Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

12 - Thur 16 Jun '11

ARRIVE 22/06/2011 Le Diamant 06.00 22/06/2011 Empire State (Training Ship)

DEPART 19.00 26/06 13.59


North Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

International Seminar at the Clarion Hotel Former Cork Gaelic Football player, Lynda Morrissey, who now has her own holistic fitness health and wellbeing company, Croíadh where they are pioneering a medically integrative personal training and wellbeing system. Lynda is currently running International Seminars teaching and inspiring girls and women off all ages how to step in to their life purpose, how to embody true self confidence and how to align their mind, body, heart with their sense of fulfillment and wellbeing.  These events are taking place in Cork, Dublin, LA, New Orleans, Chicago, Australia, New Zealand & China this year. The Cork event is on in the Clarion Hotel in Cork in June 16th. Details of the seminar are on www.howtostepintoyourlifepurpose.com .

Spotlight on Blarney and Cork in India DEBI, which was organised by VisitBritain in association with Tourism Ireland, is an important travel trade event for the Asia-Pacific, Middle East and Africa (APMEA) region. During the three-day event, which included meetings, seminars, networking events and group discussions, the participating tourism operators who travelled from around the island of Ireland met with over 200 influential travel agents and tour operators from 15 different countries – including Australia, New Zealand, China, India, Japan, South Africa and the United Arab Emirates – to showcase their tourism offering and to encourage those travel specialists to feature Ireland in future holiday programmes. Simon Gregory, Tourism Ireland’s Director of Markets, said: “With the Government’s recently announced tourist visa waiver scheme making it easier for tourists from emerging economies to visit Ireland, the time is right to step up promotion in markets in the Asia-Pacific region. The Asia-Pacific region offers exciting possibilities for tourism to the island of Ireland in the medium- to long-term. The United Nations World Tourism Organisation (UNWTO) has forecast that the Asia-Pacific region will be one of the fastest-growing regions for outbound travel in the next ten years. “While we are working hard in the traditional markets of Great Britain and the US, Tourism Ireland is also very active right now in markets like India to raise the profile of the island of Ireland as a premier holiday and business tourism destination. Promotions like DEBI are an invaluable part of that marketing effort”.

• 13 June 2011, Bangalore, India: Pictured at Destination Britain & Ireland (DEBI), a B2B travel trade event which took place recently in Bangalore in India, is Jean Murphy, Blarney Castle (right), with a Chinese tour operator. Pic - Tourism Ireland

• An Taoiseach Enda Kenny T.D. officially opened Irish Guide Dogs for the Blind’s €5 million redeveloped facility at their National Headquarters and Training Centre in Cork as they celebrated their 35th anniversary. Pictured are An Taoiseach meeting with Maria O’Riordan with sons Cian and Sean. Pic Daragh Mc Sweeney/Provision

• An Taoiseach Enda Kenny T.D. officially opened Irish Guide Dogs for the Blind’s €5 million redeveloped facility at their National Headquarters and Training Centre in Cork as they celebrated their 35th anniversary. Pic Daragh Mc Sweeney/Provision

Dan Spring Road, Tralee, Co. Kerry

Call us on 066 7199 100

Visit us at Mahon Point Shopping Centre this Friday 17th & Saturday 18th June for information on SUMMER OFFERS in the Hotel, Competitions. Come & Meet Toby the Turtle on Saturday

w w w. c a r l t o n . i e / t r a l e e Thur 16 Jun '11 - 13


South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Faulty immersion water cylinders still to be located Risk of Fire Hazard in certain Circumstances Over 300 GeminoX Ebs immersion water cylinders remain untraced in the Munster area despite a number of warnings to the public. GeminoX, the French domestic appliance manufacturer, has noted a potential risk of overheating in certain models. Depending on the configuration and operation of the cylinder the risk of a fire hazard cannot be ruled out in certain cases. Three overheating incidents with a risk of fire involving the cylinders have occurred in the region since August 2010, the most recent in April 2011. GeminoX urges people to check their hot press and any person who has one of these immersion cylinders to immediately cease using the unit and contact GeminoX's helpline on Lo-call 1850 427 947* or email info@ gaswise.ie to arrange for a free safety inspection and refit. Persons

who have one of these cylinders are advised to keep the immersion switched off until the refit has been carried out. GeminoX is also encouraging any tradesperson who installed a GeminoX Water Cylinder to contact the helpline. The risk of overheating comes from the black plug-in connectors located at the bottom of the grey box at the front of the cylinder and on top of the cylinder. It should be stressed that not all cylinders are affected. Cylinders without an immersion (no grey control box) or cylinders that have the grey box but no black plugin connectors are not affected by this statement. A spokesperson from GeminoX said, “We are absolutely committed to ensuring the operational and functional safety of our products. Therefore we urge any consumers in possession of a GeminoX Immersion Water Cylinder to check their hot presses and call the helpline if they are in any doubt. The remaining immersion water heaters have the potential to overheat, so we’re calling on consumers to check if theirs is affected and to contact our helpline to arrange for the immersion heater to be made safe. We’re also urging anyone in the trade who may have installed

one to contact us.” John Shine, Director of Commercial Practices in the National Consumer Agency said, “We have been working with GeminoX to raise awareness of the issue but there has been a limited response from the public and so we are calling on any person who has one of these immersion cylinders installed to immediately cease using the unit and contact GeminoX's helpline.” Between 2001 and 2006, approximately 700 items were imported into Ireland by Aquatech Ltd. in Cork of which 381 had been located following previous awareness campaigns.

Coffee Morning for those Bereaved or Affected by Suicide First Tuesday of every month  @ 10.30 - !2am in The Boardwalk, Lapps Quay Cork City. Teas Coffee and scones are complementary. All are welcome and you may bring spouse, sibling or friend/s. The coming together of those similarly bereaved can offer the  opportunity to gain strength and understanding from individuals who have experienced the loss of a loved one through suicide. For more information please do not hesitate to contact Collette on 087/2750355 or Brigit on 087/6310482 

• Corkonians grabbed bargains galore on new social deals website GrabOne. ie/cork as it launched in the Rebel County, offering 50% to 90% off the best things to eat, see and do in Cork. Pictured here are GrabOne’s ‘grabbie girls’, Daphne Kambling, Ashley Lovett, Clíodhna Ní Chonghaile, Bethany Mackey, Ellen Coughlan and Aisling Lee. With the support of All Star Aidan Walsh, they shared a range of ‘smashing’ deals with locals. www.grabone.ie/cork Pic: Miki Barlok

Bounce king Castles €20 oFF - For all June Bookings CaLL 087 2800 971

WeekDays from €60 WeekenDs from €80

FinD us on FaCeBook “Bounce king Castles”

www.bounceking.ie 14 - Thur 16 Jun '11


West Link

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Family owned Celtic Ross Hotel goes from strength to strength The Celtic Ross Hotel in Rosscarbery West Cork is constantly striving to achieve and do better by its customers, staff and local community. The hotel has been awarded the Tripadvisor Certificate of Excellence and recently has received the Green Hospitality ‘Eco Label’ which is the first step on the road to Best Practice environmental management. Since last year the hotel has been working on becoming more “green”. As part of this process it has taken the initial step in the Green Hospitality Programme (GHP) and was awarded the Eco

Label by James Horgan, Director of GHP in March. Christopher Byrnes, General Manager of the Celtic Ross Hotel said “by working together we have achieved this first step in becoming a greener business and we are now working towards the Silver award for next year. The hotel has consistently achieved the White Flag award for its Leisure Centre every year since 2004. We are delighted to be able to show our customers the hard work that is going on behind the scenes in the hotel.” Tripadvisor, the world’s largest travel website with more than 50million unique visitors each month awards the Certificate of Excellence to properties who

Jerry Buttimer TD

Opportunity to Promote Cork Tourism Not to be Missed The British Irish Parliamentary Assembly held a meeting to discuss Employment and Economic Recovery at the Rochestown Park Hotel on 13 and 14 June. An Taoiseach Enda Kenny addressed the assembly and among the other speakers were Niall Gibbons, CEO of Tourism Ireland. Cork South Central TD, Jerry Buttimer said “This is an opportunity to promote tourism to Cork which should not be missed. The invitation to Mr. Gibbons highlights the importance placed on tourism as one of the sectors which can aid recovery. “Despite a drop in the number of visitors and a corresponding drop in revenue the tourism sector is becoming more competitive. A recent survey by Fáilte Ireland revealed that 30% of tourism businesses expect to reduce prices this year and a further 64% will keep prices at the same level as 2010. Almost half of the businesses who will be reducing their prices said that they are doing so because they are under pressure to reduce prices to compete in the market. “With a more competitive tourism sector it is another ideal opportunity to carry on the good work of promoting Cork as a holiday destination. “The meeting of the British Irish Parliamentary Assembly presents another opportunity to promote Cork internationally as a prime tourist destination. It is an opportunity to build on the visit of Queen Elizabeth we can reinforce Cork as an attractive destination to our most important market.” In 2009 tourism generated revenue of €438 million Cork. In the same year holiday makers from Great Britain accounted for 22% of tourism revenue in the South West region, the largest share of holiday makers from a single international market. Deputy Buttimer continued “Accounting for 22% of tourism revenue holidaymakers from Britain are crucial to success of this sector. This is an opportunity for both direct and indirect marketing of Cork to the British market. We must show the delegates the same welcome that we gave to their head of state; we must show them the highlights of Cork. We can turn our visitors into ambassadors for Cork when they return home.”

• James Hogan Director, Green Hospitality presenting Eco Label to Christopher Byrnes Gneral Manager Celtic Ross Hotel and Adam Smietanski Food & Beverage Assistant Manager

consistently receive excellent ratings from their members annually. To qualify, these businesses must maintain an average rating of four or higher out of a possible five, as reviewed by travelers on TripAdvisor. Additional criteria include volume of reviews and how recently they have been submitted by TripAdvisor travelers. The accolade is extended to qualifying businesses worldwide. “The TripAdvisor Certificate of Excellence program

gives exceptional businesses in a variety of different industries around the world the recognition they deserve,” said Christine Petersen, president of TripAdvisor for Business. As Helen Wycherley, owner of the hotel states “We are thrilled to have received this award as it highlights the excellent facilities we offer and the fantastic hospitality shown to our guests on a daily basis. It is a credit to our dedicated staff.”

• Leaving cert students Shauna Ni Dhaibis and Aoife Ni Mhurchu pictured after completing Maths 2nd paper in Coláiste an Phiarsaigh, Glanmire, Cork yesterday. Pic Daragh Mc Sweeney/Provision

Jerry Buttimer t.d. Constituency Office 4 A Glasheen Road, Cork. CLINIC TIMES:

Monday: Ballyphehane Community Centre 6pm - 6.30pm Friday: Mahon Community Centre 12.30 pm - 1pm Friday: Togher Community Centre 6pm - 6.30pm

Tel: 021 484 0652 Mobile: 086 235 6892 Email: jerry.buttimer@oir.ie

Thur 16 Jun '11 - 15


y a D g n i d d e W Our

Our Wedding Day

• First Wedding Anniversary of Iwona & Conot

Ballinacurra, Midleton

Forgotten Treasures Corks Largest previously loved store tel: 021 463 9568

16 - Thur 16 Jun '11


y

www.douglaspost.ie

Our Wedding Day

Karla Weddings Weddings Gorgeous mother of the bride and groom, guests just arrived Sizes 10 - 22 10 East Douglas Village, Douglas.

Tel: 021 489 0243 Collins Shopping Centre Carrigaline.

Tel: 021 483 4454 As seen on ExposĂŠ Thur 16 Jun '11 - 17


East Link

COMMUNITY NEWS proud sponsors of

Passage West C O M M UN IT Y N EW S

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Out and About with Fergus O’Leary Gary Fleming is a champion golf player in the literal meaning of the word. That is to say that he is the current All Ireland Amateur Champion in his category, won a gold medal in the Special Olympic World games in Limerick last year and has been chosen to represent his country in this year’s Special Olympics Summer Games in Athens. He will be competing at level 5, the singles 18 hole competition. He lives in Monkstown and is, therefore, one of our own. The Games take place from June 25th to July 4th. At 24, Gary has been involved in the Special Olympics movement for twelve years. As an Irish champion, he is a perpetual member of the Slievenamon Golf Club. He has never lost in the Munster Championship, nor in the All Ireland. I guess he’s come a long way since he started knocking a ball about on Pat Callaghan’s field up on Scotsmans Road. However, if he is to be able to continue to do so well for his country he’s going to need a bit of funding. With that in mind there is going to be a Table Quiz down at the Criterion in Passage on Friday night, the 17th at 9.00 prompt with the proceeds going to support Gary in his efforts to bring more honour to his country and to that part of the country from which he comes. Each table is 20 euro. So come on down. Quiz nights are always great fun. Plenty of banter and craic and a bit of grub to keep you going. Gary’s doing his bit. Let’s do ours.

18 - Thur 16 Jun '11

PASSAGE WEST LIBRARY Opening hours- Tues, Thurs, Fri 2pm to 6pm Saturday 10.30am to 1pm a photocopier is now available for public use in the library during opening hours The knitting and craft group meet every Thursday from 2.30 onwards all welcome Why not join? Adults - 2.50 children - 50c" Cantate “Cantate” is lively group of mixed voices formed in 2006 and we perform a varied repertoire including rock n’ roll, songs from the musicals and contemporary classics – something to appeal to all ages. We are based Monkstown and we are currently looking for new male and female members to join. Rehearsals are held Wednesday evenings at 8pm in Monkstown National School. If you are interested in joining Cantate, please ring: 087 9693326 or email: info@cantate.ie.

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

The 2011 Carrigtwohill Medieval Festival & Country Fair The Greatest Countryside Event in Munster- a fantastic display of our best rural traditions! The 2011 Carrigtwohill Medieval Festival & Country Fair will be taking place on Saturday & Sunday the 9th & 10th July. Now in its third year, the Festival has proved to be an essential date in the calendar of summer events for an amazing family day out. Set within the environs of one of our most valued heritage sites, Barryscourt Castle, this year’s programme promises new attractions to discover and enjoy. Many of the much-loved events featured in previous years, such as Medieval Entertainment by the Fingal Living History Society, will also be on hand to welcome the thousands of visitors. New planned for this year is the incredibly exciting spectacle of Polocross. This is in addition to the many countryside sporting pursuits, such as clay pigeon shooting, dog shows and dog trials, falconry, horse and hound displays, pony rides and sheep herding. For those unfamiliar with this sport, Polocross is the fastest growing equestrian activity in Ireland. A combination of polo and lacrosse, this speedy game is played on horseback. Each rider uses a stick with a loose thread racquet head in which the ball

is carried. The objective is to score goals by throwing the ball between your opponent's goal posts – needless to say, the sticks sometimes find an alternative use! Over the two days, many aspects of Irish country life from the past to the present will be displayed for visitors to experience and explore. A dog agility display, from the A1-K9 kennels, will be one of the highlights of the event, with trainers and their water search and rescue dogs giving a display in agility and obedience. There will be a fine food village, specialising in local produce, including a pig on the spit, as well as some great shopping stalls featuring local crafts. On the more traditional side, there will be displays of old time threshing, the baking of the bastible, an old time kitchen, small farm animals and butter making. Musical entertainment will feature at the festival, along with some fine Irish dancing. For the younger generation, face painting, a funfair and kiddies rides will be there to enjoy. This wonderful line-up of attractions shows the real variety and spice of life in countryside living and is something not to be missed. There will also be displays of animals such as alpacas, the supreme Limousine champion bull and visitors from the Donkey Sanctuary. The line up of sporting events includes combat sports from “kendo” sword fighting, taekwon and tug-of-war, to medieval sports for kids. Finally, bringing visitors to the early 20th Century will be displays from WW2 from the Munster vehicle re-enactment group, as well as vintage cars and steam engines to ensure that this leading countryside event will bring you the best in family entertainment. Whether its falconry, pet shows, polocross or simply shopping, discover your favourite countryside pursuit at the Carrigtwohill Medieval Festival & Country Fair this year!


HealthSouth & Beauty Link

Highly Successful International Business Woman Eva Lawrence - Visiting Cork To Share The Secrets Of Her Success Building An International Nutrition Business. Eva’s Story Eva Lawrence grew up in Communist Poland where times were extremely hard. Her future seemed very bleak to her – get an education and work for the government. This was not what Eva wanted so she left Poland for England immediately after finishing her education. She ended up cleaning houses to make a

living. In 1984 she was at the lowest point in her life. She was overweight, broke, depressed and desperate when she received a call from a friend who invited her to have a look at the Herbalife opportunity, Eva felt that she had nothing to lose. But after using the Herbalife products for only three months, Eva’s results were so dramatic - she lost her weight, had amazing energy and was feeling great - so she couldn’t stop talking about them. She became a distributor of the products and worked her business in England for 10 years. Once Herbalife opened in Germany, she left everything she owned in Britain and moved to Hamburg with only 2 suitcases and

her Mercedes car. There she built an enormous business amongst the Polish community in Germany. That resulted later on in Herbalife opening in her beloved home country, Poland! “Poland is my most cherished business history, because thousands of Poles followed in my success” Eva stated. Eva’s participation in Herbalife enabled her to achieve personal and financial growth on a level that she never would have dreamt of. She has had an opportunity to work in 27 different countries and has lived in Germany, South Africa, France and India as well as Poland and Britain. She has travelled to such exotic places as Hawaii, Barbados, The Virgin Islands and even the North Pole. “Each day

I am grateful for this business, which gives so much happiness and financial freedom to so many people. These have been the best 27 years of my life. I would not have changed anything. I started out cleaning houses in the Hyde Park area in London and now I own one of them!” says Eva. Eva will be giving two presentations in Cork on Sunday 19th June – one in Polish and one in English. To ensure a place call Ann on 087 1319718 or Patrick on 086 1722262

Check out ou r online editi on w w w.douglaspo st.ie

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Ulcerative colitis Ulcerative colitis, an inflammatory bowel disease (IBD) that causes chronic inflammation of the digestive tract, is characterized by abdominal pain and diarrhea. Ulcerative colitis usually affects only the innermost lining of your large intestine (colon) and rectum. It occurs only through continuous stretches of your colon, unlike Crohn's disease, which occurs in patches anywhere in the digestive tract and often spreads deep into the layers of affected tissues.

Symptoms Ulcerative colitis symptoms can vary, depending on the severity of inflammation and where it occurs. For these reasons, doctors often classify ulcerative colitis according to its location.

Causes Like Crohn's disease, ulcerative colitis causes inflammation and ulcers in your intestine. But unlike Crohn's, which can affect the colon in various sections, ulcerative colitis usually affects one continuous section of the inner lining of the colon beginning with the rectum. No one is quite sure what triggers ulcerative colitis, but there's a consensus as to what doesn't.

How do I handle mum’s Alzheimer’s?

Diabetes, what do I do now?

Researchers no longer believe that stress is the main culprit, although stress can often aggravate symptoms. Instead, current thinking focuses on the following possibilities: 1. Immune system. Some scientists think a virus or bacterium may trigger ulcerative colitis. The digestive tract becomes inflamed when your immune system tries to fight off the invading microorganism (pathogen). It's also possible that inflammation may stem from an autoimmune reaction in which your body mounts an immune response even though no pathogen is present. 2. Heredity. Because you're more likely to develop ulcerative colitis if you have a parent or sibling with the disease, scientists suspect that genetic makeup may play a contributing role.

Treatments and drugs The goal of medical treatment is to reduce the inflammation that triggers your signs and symptoms. In the best cases, this may lead not only to symptom relief but also to long-term remission. Ulcerative colitis treatment usually involves either drug therapy or surgery. Doctors use several categories of drugs that control inflammation in different ways. But drugs that work well for some people may not work for others, so it may take time to find a medication that helps you. In addition, because some drugs have serious side effects, you'll need to weigh the benefits and risks of any treatment.

Lifestyle and home remedies Sometimes you may feel helpless when facing ulcerative colitis. But changes in your diet and lifestyle may help control your symptoms and lengthen the time between flare-ups. Diet There's no firm evidence that what you eat causes inflammatory bowel disease. But certain foods and beverages can aggravate your symptoms, especially during a flare-up in your condition. It's a good idea to try eliminating from your diet anything that seems to make your signs and symptoms worse.

Stress Although stress doesn't cause inflammatory bowel disease, it can make your signs and symptoms much worse and may trigger flare-ups. Stressful events can range from minor annoyances to a move, job loss or the death of a loved one. When you're stressed, your normal digestive process can change, causing your stomach to empty more slowly and secrete more acids. Stress can also speed or slow the passage of intestinal contents. It may also cause changes in intestinal tissue itself. Although it's not always possible to avoid stress, you can learn ways to help manage it. For more information on managing and treating ulcerative colitis contact Garvan at Lynch’s Pharmacy on 4366923.

We can help you with any health

My local intervene pharmacist is:

issue you may have. Talk to your local intervene Pharmacist or visit www.intervene.ie & find out more

Broadale, Maryborough Hill Tel: 021 4366923

Thur 16 Jun '11 - 19


Home & G arden Gardening - Things to do This Week As usual we try to give you a few ideas on what might need doing in your garden this week. Not everything in this article may apply to your garden - but there might be something, if not this week maybe next week.

Flower Garden Deadhead basket and container plants, and start feeding regularly. Feed Michaelmas daisies and thin the stems if necessary. Cut sweet peas frequently, and do not let any blooms run to seed. Transplant biennials sown under glass, 8cm (3in) apart in a nursery bed. Inspect hellebores for aphids, which can affect next year's growth if left.

Kitchen Garden Thin apples and pears when surplus fruits have finished falling naturally. Stop cutting asparagus and feed plants with general fertiliser. Estimate when first early potatoes will be ready, and soak about 2 weeks beforehand to boost crops. Plan winter crops while there is still time to sow them. In hot weather sow lettuce direct in the afternoon, and cover with damp

newspaper for 24 / 48 hours to keep seeds cool. Thin peaches and nectarines to about 15cm (6in) apart.

Lawns & Hedges

Garden Competition

Our Summer Gardening Competition is open to all our readers. You can win a prize every week from May to September. So get out the hoe and start now for a stunning summer garden. If your garden or any part of your garden is blooming, or just looking good, why not lets us have a photo. We would love to print it. If you have a neighbor with a nice garden who might be a bit shy, why not take a photo for them. Send your photo to Gardening, Douglas Post, Morris House, Douglas. Cork . Or email to frontdesk@douglaspost. ie in case they need topping up. Net green algae if it builds up, and add to the compost heap. Mulch the bog garden with straw or leafmould to conserve moisture, or spread pebbles

and coarse grit as a mulch.

In General Pick produce and deadhead flowers to avoid a summer backlog of routine chores

Trim lonicera and privet hedges regularly. Use a rotary mower to cut the wiry stalks of plantains and other large weeds.

Greenhouse Sow busy lizzies for houseplants in the winter; cut back in March and take cuttings for bedding. Start harvesting cucumbers while still small, to encourage further cropping. Sow cacti and succulent seeds in gritty compost. Start leaving vents open at night regularly, or install automatic vent openers to cope with fluctuations. Most cacti can be stood outdoors now, in a bright sheltered position.

Water Garden Check ponds regularly in hot weather

• Above - This weeks winner, Vera Wellcome, Well Road.

WOOD CUTTING SERVICE Agents for

From one shelf to a

Ultraglide Sliderobes full house of furniture FREE Delivery and for all your DIY supplies

Polishing Service also available Unit 13, Glanmire Business Park, Glanmire, Cork. Tel: 021 482 0770

LaVenDer’s €7.99 or 3 For €20 HANGING BASKETS

from €15 or 2 for €25

20 - Thur 16 Jun '11

• A previous Garden Winner Noreen O Callaghan of Rathcooney

OPENING HOURS

Monday - Friday 9.00 to 5.00pm Saturday 9.00 - 3.00pm

SELECT SPECIALSplank

Laminates

from €4.95 sq yard

Select Floors & Tiles Ltd Unit 3 site 20 Euro Business Park Little Island Cork, Ireland

Semi-solid from €18.95 sq yard

Email: peter@selectfloors.ie Tel: + 353 21 4297400 Fax: + 353 21 4297401 Web: www.selectfloors.ie

CORK

WATERFORD AN POST

LITTLE ISLAND

TUNNEL HARVEY NORMAN

NCT

PETROL STATION


South Link COMMUNITY NEWS

Carrigaline Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

TRADITIONAL IRISH NIGHT This Thursday a traditional Irish Night will be held in the Carrigaline GAA Pavilion from 8.30 p to 11 30pm. Ideal for tourists there will be live traditional music and dancers to lead the floor. The Irish Nights area great family occasion where three generations can enjoy the rince, ceol agus craic. It goes on from 8.30 pm to 11.30 pm all for €5 including tea. Information from Barry 087 813 7990. SOCIAL DRAW SUCCESS The DamhsaFest organizing committee held a very successful Social Draw this year. Tickets have been on sale for the past number of weeks and were drawn at the Social in the Carrigaline GAA Pavilion on Thursday last. The results were as follows: 1 John Kelleher, Ballyphehane: Brittany Ferries Car & a berth for 4 value €600. 2n Eileen Cahill, Watergrasshill: Fastnet Line Ferries Car & a berth for 2 value €380 3 Eric Duarte, Knockavilla: Cork International Airport Hotel Weekend for 2 & 1 evening meal value €300. 4 John Sheehan, Tralee: Blarney Golf Resort, Two night B&B  & golf for two value €295 5 Leonie Galland, Carrigaline: Westlodge Hotel, Bantry Weekend for 2 & 1 Evening meal. Value €250 6 Sandra Fox, Blackrock: Discover Ireland Tours, Weekend for 2 & 1 evening meal in Killarney Towers Hotel value €250. 7 Michael Mc Grath T D, Carrigaline : Carrigaline Court Hotel, Weekend for 2 value €218 8 Margaret O’Riordan, County Logford: Carrigaline Carpet & Furniture Store, Solid Wood Table value €120 9th Margaret Quirke, Friar’s Walk, Cork: Ó Crualaoí Food Store, Food Voucher, value €100 10 Niamh Ní Fhatharta, Carrigaline: White House, Kinsale, Meal voucher, value €100. DamhsaFest are grateful to the

sponsors of the prizes and to all who supported their fundraising effort. The social proved most enjoyable with music for dancing provided by the Owenabue Valley Traditional Group.

ACTIVE RETIRED Carrigaline Active Retirement Association really know how to enjoy themselves. Last Thursday over 40 members spent the afternoon at a picnic in the Park. The weather was ideal with the sun splitting the stones; it was an ideal setting in our own town park. Tables and chairs were laid out, picnic baskets opened up and an abundance of sandwiches and cakes were consumed washed down by copious cups of hot tea and coffee. The CARA members relaxed and chatted before starting a sing song and storytelling session. Before and after the picnic some of the members did some exercises in the new Out door Gym. This Thursday CARA meet in the Parish Centre from 2.30 pm to 4.30 pm with Go for Life exercises followed by a display by the knitting group and a slide show of pictures of the Parish Pilgrimage to Lourdes. Anyone who is over 55 years of age and is retired is invited and welcome to join. . Contact Barry 087 813 7990 / 021 437 2035  KNOCK The organization of the Carrigaline Pilgrimage to Knock which takes place on Saturday 16th and Sunday 17th July is progressing well.  Fr. Billy O’Sullivan SMA will travel as Spiritual Director again this year.  The pilgrims will leave Carrigaline at 9.30 am on Saturday, stop in the West County Hotel in Ennis for lunch and stay in Knock House Hotel.  They will spend Sunday attending Mass and the ceremonies in Knock and leave for home at approximately 5.00pm.  They stop for dinner on the way home at the West County Hotel and are expected to be home around 11.pm.   A few seats are still available contact Aislinn 087 813 7990 or 021 437 2035 or  Mary 4371025 or Mary 4373316  

• Teeing up for the 170th Cork Summer Show Best Dressed Ladies and Gents Competition are Sophie Kavanagh and Jack Musgrave with Danny Brassil, Director of Golf, at the Old Head Golf Links Kinsale who are sponsoring the Best Dressed Gentleman competition. The Cork Summer Show will take place in Ballincollig this weekend from Friday, June 17th to Sunday, June 19th. Visit www.corksummershow.com for more information. Pic: Diane Cusack

Cllr Kieran McCarthy

Shandon Street Festival & Cork Summer Show, Next Weekend There are two great family orientated events on this weekend. Shandon Street Festival takes place on Saturday 18 June 2011 (126pm). Everyone, whether long-time local or first -time visitors, is invited to join in. Church Street, Bob & Joan’s Walk and Exchange Street will be decorated by local youth groups and create a colourful setting for family fun. Face-painting, clowns and music from local bands add to the atmosphere. Sit back and enjoy performances from local schools and community groups, with historical re-enactments of local characters and stories. The website for the Shandon Street Festival is www.shandonstreetfestival.co.uk/. The second important event is the Cork Summer Show on this weekend (18, 19 & 20 June),Friday 1 pm – 8 pm. Saturday and Sunday 9.30 am - 10 pm. There are a vast range of activities for children to enjoy such as Bouncy Castles, Fun Fair, School Art Competitions and loads of animals. The website is www.corksummershow.com. DouglasPostAd:Layout 1 18/08/2009 12:00 Page 1

Building our community together

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

www.corkheritage.ie

Thur 16 Jun '11 - 21


the Post

Motoring with George Thompson & Mark Henry

MERCEDES-BENZ UNIMOG ‘THE JOHN WAYNE’ OF COMMERCIAL VEHICLES The celebrated Mercedes-Benz Unimog has been described by Daimler chairman Dr. Dieter Zetsche as ‘the John Wayne of commercial vehicles’. Speaking at celebrations to mark its 60th anniversary, Dr. Zetsche said that a slogan to match the Unimog’s outstanding off-road capabilities could read ‘I don’t need a road — all I need is a task’. The first Mercedes-Benz Unimog was built in Gaggenau, Germany on June 3, 1951. Its extreme off-road capability has turned the Unimog into an automotive legend over the past six decades. Here in Ireland, it is frequently seen in the livery of ESB and other utility companies who require a vehicle capable of servicing mountainous and extreme off-road installations.

• Mercedes-Benz Unimog

Unit 5, Ballycurreen Ind. Estate, Ballycurreen Road, Douglas. (behind Musgrave Cash & carry)

OUR PRICES WILL NOT BE BEATEN

For servicing or tyres on all makes and modles, FREE pre NCT testing, FREE tracking with every four tyres, mini summer service €65, full service on €140 on all petrol cars under 2lt and €160 on all diesel models inclunding vans.

Blackwater Motors Services Available • Full Diagnostics • Full Car Servicing • Exhausts • Brakes • Shocks • Clutches • Tyres • Batteries • Tracking • FREE Pre NCT Check • FREE Tyre Check • FREE Battery Check • Lube Service from €65

Blackwater Motors, Orchard Road, Victoria Cross, Cork.

ALL OUR WORK IS GARENTED, WE STAND OVER ALL OUR WORK, NO QUIBBLE For Personal Service Call In and ask for James or to make a booking Phone 021 432 2780 Email: costplustyres@gmail.com Web: www.costplustyres.com

om €65

get your Car serviced fr 22 - Thur 16 Jun '11

Adrian Barrett

Mobile: 086 830 5641 Volkswagen Sales Executive Tel: 021 434 5900 Fax: 021 434 8094 adrianbarrett@blackwatermotors.ie www.blackwatermotors.ie


Hotel was enjoyed by all "Except for the weather" I would recommend the Hotel as a place to relax be entertained and good food, Owner of the hotel Mary really looked after our group. PG next year we will stay a couple of nights.. I hope you have your party piece for the Jimmy Reidy Radio Show on the 12th July. Two shows are recorded on the night and will be broadcast on the following two Monday nights, if anyone would like to take part, sing a song, tell a story etc you can contact me on 4363867, we will meet in St Columbas Hall the week before for a rehearsal, with our music man Pete Duffy. Our visit to Tyndall Research Centre is on Wednesday 22nd of June. Bus will leave Douglas at 12 o clock, we will have lunch at 12.30 in the centre, followed by a tour, back to the Tuesday the following week as we have our Annual outing to Sherkin. "I must have names beforehand if you are travelling with us".

Up Coming Events Mondays 11-12 Walk in the Park Wed 22nd Visit The Tyndall Centre Mon 27th Annual Mass St Columbas Hall Tues 28th Sherkin

Birthday Wishes to Pauline Mc Carrig and Teresa McCarthy

Thought for Today “This girl rang me up one time, she said “Come over, nobody’s home” I went over, no one was home! "Cherish your yesterdays, Dream your tomorrows, But be young at heart and live your today’s" Bye for now, Phil

post.i as

e

The Lord Mayors Volunteer Fair is over for another year, this year 180 different Voluntary organisations had a stand in the City Hall, it is an opportunity for all groups to meet and learn from each other. The level of volunteering in Cork is to be "admired" would you believe there are 700 Voluntary Organisations in Cork City alone, not including the County. "Just imagine if all volunteers stopped in Ireland for 1 day, it would certainly bring the country to a standstill. We bade farewell this week to our good friend Jim Higgins "Affectionately known as Blondie". Jim loved nothing better than to sing a few songs on our bus trips. On our outing this week Denis Carroll sang one of his favourite songs in his memory "Give me your smile" I'm quite sure Jim is singing in his Heavenly Home. "Rest in Peace our friend" Sincere Sympathy to Anna and his family.  Our outing on Ring of Kerry staying overnight in Derrynane

.dougl w

by Phil Goodman

July 12th - Round the fire Side Radio Show

ww

Young @ Heart

John White Chairman St Columbas Hall invite you to the Annual Mass for deceased members on 27th of June, in the Hall it is always a very special occasion with members of Male Voice Choir singing and mass celebrated by Fr Liam. All welcome. Computer classes will start back on Sept 7th with Log on and Learn programme where transition year students teach our older people basics in computers. If interested give me your name as these places fill up quickly. 

Thanksgiving

to the Blessed Virgin Oh most beautiful flower of mount carmel, faithful vine, splendour Of heaven, blessed mother of the son of god, assist me in this, my Necessity, oh star of the sea, help me and show me that you are my Mother oh holy mother of God queen of heaven and earth I humbly Beseech you from the bottom of my heart to secure me in this way Necessity {ask for request} there is none that can withstand your Power oh show me here in you are my mother oh Mary conceived Without sin pray for us who have recourse to thee [three times ] Holy Mary I place this cause in your hands [three times] thank you For your mercy towards me and mine this prayer must be said for Three days after which the favour will be granted and prayer must be published - D ON

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted

• The late John Higgins

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted D ON

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted C.B.

Thur 16 Jun '11 - 23


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo

Top 10 Chart 1.

GIVE ME EVERYTHING-PITBULL FT. NEYO, AFROJACK & NAYER

2.

I NEED A DOLLAR-

3.

PARTY ROCK ANTHEM-LMFAO

ALOE BLACC

4.

LIPSTICK-JEDWARD

5.

ON THE FLOOR-JENNIFER LOPEZ FEAT.

In The Loop with Peter Bowles

PITBULL 6.

CHANGED THE WAY YOU KISS MEEXAMPLE

7.

SWEAT-SNOOP DOGG VS DAVID GUETTA

8.

DON’T WANNA GO HOME-JASON DERULO

9.

THE LAZY SONG-BRUNO MARS

10. DON’T STOP THE PARTY-BLACK EYED PEAS

Gig Guide Thursday 16 June 2011 Bob Dylan 8pm, The Marquee Martin Hayes & Dennis Cahill 8pm, EU20. The Grain Store Ballymaloe LJ & The Tree Sleepers 9pm, The Roundy Trad 9pm, Charlie’s Crow Black Chicken 11.30pm, Crane Lane Cormac O Caoimh. 9.00. Admission Free. Bourbon Street Bar Friday 17 June 2011 Alan White & band, live in the LV’s back room with support. 9:30pm. The LV, MacCurtin Street. Imelda May 8pm, The Marquee The Fold Series 8pm, Triskel Christchurch The Deans 8.30pm, Crane Lane Colin McLEan Latin Trio 9pm, The Roundy The Voodoos 10pm, Reardens Karma Parking 10pm, Mr Bradleys Daphne In The Attic 10pm, The Quad Inner City Blues 10.30pm, Charlie’s Zombie Computer + Toby Kaar 11pm, The Pavilion Kormac’s Big Band 11pm, Spiegletent Saturday 18 June 2011 Devon Sproule & Band / Ryan Driver 7.30pm, Crane Lane The Coal Porters 7.30pm, Spiegletent Penguin Café Orchestra 8pm, EU25, EU20 Cork Opera House Dinosaur Pile-up / guests 8pm, Half Moon Theatre Quad Party 9pm, The Quad Daniel Johnston Tribute Night 10pm, Mr Bradleys The Walls / Brian Deady 10.30pm, Spiegletent Red Herrings 10.30pm, Charlie’s Ellie O’Keeffe 10.30pm, Welcome Inn Sunday 19 June 2011 Trad 3pm, Charlie’s Bourbon Legends 7pm, Welcome Inn Enerjazz 7.30pm, Spiegletent Tom Jones 8pm, The Marquee The Broken Heartbreakers 9pm, The Roundy The Boogie Band 10pm, Reardens The Mosquitoes 11.30pm, Crane Lane

24 - Thur 16 Jun '11

Katherine Lynch’s gig at the Marquee on June 18th has been cancelled. The show has been rescheduled for the 1st of October in the Opera House, however, Marquee tickets cannot be used for the Opera House gig, patrons may exchange the tickets or get a refund if they contact the point of purchase. As we’re on the topic, due to demand, an extra Marquee date has been added for Jedward. Tickets for the show on the 3rd of July went on sale yesterday for €15 / €25 and the show is fully seated. Back to this weekend now though, Friday night in the East Village sees The Calvanists take to the stage while in the City Limits Carmody and Jones entertain the crowd on both Friday and Saturday. In the late 90s they were two of the most popular acts to gig in City Limits Comedy Club, these were the times when a young Tommy Tiernan was starting out. Morgan used to be in Night Hawks on RTE , and was in a comedy duo with Sean Hughes. Dermot was a member of Mr Trellis with Barry Murphy, Ardal O Halnon, Kevin Gildea. Then they both went away from stand up for a while but a few years back, they began to write a comedy show and it aired of News Talk radio called The Emergency. Admission is €18/€15 mailing List. Doors 8.45pm. Keep your eyes peeled in the coming days for the official lineup to the Sea Sessions Expression Sessions, a competition endorsed by ASP Europe for the top European surfers to compete against one another for a cash prize of €5000. Team Europe will face off against Team UK and Ireland. The format is much as you would expect for a surfing contest - the most eyecatching move, depending on the

conditions, wins the heat. The ASP endorsement is significant as it's the first event that they have partnered up with in the UK or Ireland and adds another feather to the cap of what was already an excellent festival lineup in Bundoran. All this surfin' business aside, don't forget you can also catch Villagers, Japanese Popstars, O Emperor, The Go! Team and many more at the festival starting 24th June. Despite the huge success of Adele’s sophomore album 21, reports have suggested that Adele is still having singing lessons. According to press, the Rolling In The Deep star is keen to maintain her voice and is set to have vocal sessions with US coach Ron Anderson, who has previously worked with the likes of Alicia Keys and Red Hot Chili Peppers. Anderson is known for his method that ensures minimal damage to the vocal chords and it's thought Adele's management is hoping his help can prevent any more problems, after the 23-year old was forced to scrap her US tour earlier this month after a bout of laryngitis. "There are commonly two approaches singers take. They are called 'singing through your chest' or 'singing through your head'." They added: "Singing through your chest can increase the chances of callouses and nodules appearing on the vocal chords. But the latter approach drastically decreases the chances of those problems occurring. Adele sings more through her chest at the moment." The Someone Like You hitmaker previously hit the headlines for stating that she has no intention of giving up smoking, despite admitting her voice "was better" without the fags.


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

.com

CORKCINEMAS.COM

11.30AM SHOWS ARE €4 FOR ALL TICKETS KUNG FU PANDA 2 (PG)

douglas midleton C I N E M A G AT E 021 4895959 021 4630066

2.00 4.15 6.30PM + SAT & SUN @ 11.30AM

KUNG FU PANDA 2 3D (PG)

2.15 4.30PM + SAT & SUN @ 11.30AM 2.00 4.15 6.30PM + SAT & SUN @ 11.30AM

THE RUNWAY (PG)

2.00 4.15 6.30 8.45PM

2.15 4.30 6.45 8.45PM + LATE SHOWS FRI & SAT @ 11.15PM

HONEY 2 ( PG)

1.30 4.00 6.30 9.00 + SAT & SUN @ 11.30AM

1.30 4.00 6.30 9.00 LATE SHOWS FRI & SAT @ 11.15PM

X- MEN : FIRST CLASS (12A)

2.15 5.15 8.30PM

6.00 8.45PM LATE SHOWS FRI & SAT @ 11.15PM

DIARY OF A WIMPY KID: RODRICK RULES (GEN)

1.30 4.00 PM PLUS SAT &SUN @ 11.30AM

1.30 4.00PM PLUS SAT &SUN @ 11.30AM

THE HANGOVER PART II (16)

6.30 8.45PM

6.45 9.00PM LATE SHOWS FRI & SAT @ 11.15PM

PIRATES OF THE CARIBBEAN: ON STRANGER TIDES (12A) 8.30PM + SAT & SUN @ 11.30AM

SAT & SUN 11.30AM

PIRATES OF THE CARIBBEAN: ON STRANGER TIDES 3D (12A)

8.30PM

Gate Cinemas App now available in the App Store FREE

BOOK ONLINE CORKCINEMAS.COM & COLLECT AT TICKET POINT. REGISTER FOR WEEKLY TIMES BY EMAIL, LOG ONTO CORKCINEMAS.COM

South Link COMMUNITY NEWS

Ballyphehane Community Notice Board Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays PREVIEWS OF: Cork A Healthy City? Public invited to have their say! GROWN UPS (12A) SCOTT PILGRIM V Cork Healthy City Forum, a partnership between Cork City Council, THE WORLD (12A) DIARY OF A WIMPY Health Service Executive, NICHE & University College Cork has KID ( PG) extended an invitation to the citizens of Cork to have their say in the development of health in Cork City. Cork City Development Board has applied for World Health Organisaiton Healthy City status with a commitment to develop a City Health Plan. HSE Health Promotion Manager Andy Walker, Chair of the Healthy Cities Forum in Cork City invites Cork citizens to meet with members of the Forum to learn about Healthy Cities and to have their say in the development of health in the city. “We have a unique opportunity to put the quality of life of all citizens’ at the heart of all our business” says Jim O’Donovan Chair of Cork City Development Board. “As health is affected by how and where we live it is not just the business of the HSE, all members of the City Development Board have a role to play” A Healthy City is one that is conscious of health and striving to improve it. As the key to being a WHO designated “Healthy City” is the involvement of local people in decision-making, Cork Healthy City Forum is inviting the citizens in Cork to have their say. A series of focus groups will be held across the city in local libraries from June 11th to June 24th. Citizens are invited to attend their local library City Library  Wed June 22, 2011 at 11am Douglas Library Thurs June 16, 2011 at 6pm Mayfield Library Tues June 21, 2011  at 3.30pm Blackpool Library Thurs June 23, 2011 at 11am Tory Top Library Fri June 24, 2011 at 3.30pm

Tory Top Library, Ballyphehane - Housebound service Tory Top Library offers a housebound service to people in the community who cannot access the library. Items for borrowing include books, DVDs, video tapes and audio-books on CD or on cassette. This service is free of charge. The van, manned by library staff, calls to individual homes on a regular basis. Customers may select items from the shelves in the van or can have  items delivered  to them in their houses. The van is wheelchair accessible. If you wish to avail of this service please contact John O'Leary on 4924934.

• Alison Nolan from Wexford, Shirley Delaney from Wicklow and Roisin Ebbs from Dublin came to see The Frames, Live at the Marquee last night in Cork. Pic: Miki Barlok

• The Frames performing at Live at the Marquee last night in Cork. Pic: Miki Barlok

Thur 16 Jun '11 - 25


Sport

G.A.A. FOCUS Snippets from the Local and National Scene By Pat Harrington St. Finbarr’s vs. Érin’s Own The Barr’s were outsiders going into this game; prior to the encounter they were quoted at 20/1 to win the county, whilst Érin’s Own stood at 7/1. The Glounthaune club was quoted at 9/4 on to win the game; the Barr’s were 2/1. The sides were evenly matched early on in the game. Érin’s Own opened up and struck over some excellent points. Murphy (The Bear) was in sparkling form with scores from Frees and from play. Ronan Curran, placed at centre forward for the Barr’s received a plentiful supply of ball during the course of the game, and scored three excellent points from play. The Barr’s rallied and just two points (0 – 13 to 0 – 11) separated the teams at the break. After the restart the third quarter of the game was devoid of scores, and then the Togher side scored a well-worked goal followed by a second of the soft variety. Cahalane at full back was very impressive throughout the match, and with their tails up at this late stage the Barr’s achieved a well-earned victory. In the tunnel after the game they were met by their supporters who welcomed them off the field with great cheering and applause. The big talking point prior to the game was the dropping of Kieran (Hero) Murphy for disciplinary reasons. This young man has had some issues with referees and linesmen in the past – is his exclusion by the club a first? Betting at Cashman’s: Sars; 11/4, Newtown and Érin’s Own 3/1; Na Piarsaigh 6/1; Midleton 7/1; Glen Rovers 8/1; St. Finbarr’s 12/1 to win the county. A Crier – Me? By now I’ve probably earned the nickname of ‘The Town Crier’ due to the number of times I have questioned admission prices to both club and intercounty games. Admission to the Limerick Gaelic Grounds for the Limerick/

Kerry game was advertised in The Kerryman at 20 euro for the stand and 10 euro for the terraces. At Páirc Uí Chaoimh the covered stand only was open and priced at 20 euro. To the best of my knowledge the Munster Council is the body which determines the cost of entry. The obvious question is why were the terraces open at Limerick and not in Cork? I can’t understand why supporters in Cork don’t have the choice of lower entry charges to the ground. Football – Not Handball I could never visualize the day when I would congratulate Kerry for playing such excellent football as they demonstrated against Limerick – a style that was very pleasing to the eye. Of course one has to factor in the disappointing display by the Shannonsiders on the day. The movement off the ball by the Kerry forwards was a joy to watch, and the kick-passing was of a very high standard. This style of Gaelic football is so much more attractive than the possession game (punch passing) which has been in vogue with a number of counties over the last six or seven years. Obviously it’s the winning that counts and perhaps it is now a bonus to be entertained. Standards There is a huge gap in the standard of football between Cork/Kerry and the four other counties of Munster. Likewise in Leinster, Dublin/Kildare appear to be ahead of the rest. Standards in Connaught are very poor while the North is a hard one to call. One wonders are the top three or four counties away above the rest in class. Are division 3 and 4 teams struggling to keep up? Correction Next Saturday, 18th. June Cork play Laois (not Offaly as stated in last week’s column). The game will be played in Laois.

DOUGLAS GAA

Frankfield Golf Club. 2 man scramble 12-6-11 1.       John Scott & Jerry Lehane.   60 Nett 2.       Daniel Glavin & Brian McKeogh.  60Nett  ( Back 9) Singles   6-6-11 1.       Tony Noonan  (13)  39pts. Thursday 4 Ball   9-6-11 1.       Paudie Corkery & Derek Galvin    35pts 2.       John Gaffney & Liam Hourihan     35pts.  (Back 6) Weekly 26 1.       M Walsh   (17)     26 pts. 2.       R Stephens (15)  25 pts. 3.       G Twomey   (23)   24pts. Weekend Fixtures,  17th and 18th. Captain Mr Robert Stephens Prize. 4 Ball on the Wednesday 15th.

Douglas Post for great advertising rates contact us on

021 436 9000

Douglas GAA Street Leagues Finals: Last Saturday afternoon’s Street League Finals was a great success. Sponsored by Douglas Credit Union the Douglas GAA Street Leagues Finals is among the most important days in the calendar for the local community and last Saturday’s festivities lived up to its reputation. Thankfully, the sun shone just as the parade commenced and remained for the duration of the games. The Sam Maguire Cup was displayed as the medals were presented by Douglas representatives on the Cork football and hurling teams and this was greatly appreciated by everyone. Congratulations to all the boys and girls who participated and thank you to the many volunteers who made sure the day was a success. Fixtures: Saturday 18th June, Junior “A” Hurling Championship Douglas v. Passage (in Ballinlough, 7.30pm) Sunday 26th June, Junior “B” Hurling Championship Douglas v. Glen Rovers (in Ballinlough, 11.00am) Sunday 26th June, Senior Football Kelleher Shield Douglas v. Carbery Rangers (Away, 3.30pm) 26 - Thur 16 Jun '11

Douglas Hall Lotto Numbers 14-16-22 No winner. Next week’s jackpot €850euro.


South Link COMMUNITY NEWS

Blackrock / Mahon Community Notice Board Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Blackrock Community Centre Dancing Classes Dancing for fun Monday 10am12 noon Set Dancing Monday 8 30pm10pm Art classes Tuesday 1 45pm-3 45pm Irish Dancing for Children 4 00pm-5 00pm Tai chi 7 30pm-8 30pm Dancing for fun Wednesday 10 am- 12 noon Crochet Wednesday 2 30pm- 4 30pm Drama Classes 7 00pm-8 30pm. if you have any queries about classes telephone  Irene 0876122007 Mahon Community Centre Parent Walking Group every Monday morning. Group leaves the Mahon Family Resource Centre at 10.30am and walks are usually around the marina with a coffee stop along the way. This is a great way to meet other parents and get in some exercise so grab the buggie and join us! All welcome Baby  Massage Classes Baby  Massage classes at Mahon Family Resource Centre, suitable for babies who are not yet crawling. Also limited spaces available in the parents support group – this support group is for parents whose children have learning difficulties or long term illness. For more information or to join please call Christine on 021 4358866. Blackrock Community Centre is situated at Convent Road Blackrock and all are welcome to come and join us at any Class. Support Group for Parents and Carers Has your child been diagnosed with a learning difficulty or long term illness? Mahon Family Resource Centre is setting up a Support Group for

Parents and Carers. Grandparents and Foster Parents are also very welcome If you are interested in joining the Group or need more information. Search for Dust Buster’s " Dust Busters " are in search of some able bodied  musicians of  a vintage age who would like to come on board. We practice on Mon nights from 7-9 at the Resource Centre in Mahon. Do think about it. We would love to see you there. Only stipulation you must be able to read music. For more information contact Bernadette Moynihan on 086 8128230

• Cork camogie senior player Gemma O’Connor with Ria and Kate Buckley, Lia Ruddy, Marie Phayre and Abbie Newman, young players at the Bord Gais Networks Fuelling Corks Camogie Passion, Camogie Training Camp, Blackrock, Cork. As official sponsors of Cork Camogie, Bord Gáis Networks developed a programme for ‘Fuelling Cork’s Camogie Passion’. 25 young players from around Cork won a place at the camp for them and their club mate to train with members of the Cork senior camogie team. www.ilovecamogie.com pic - Michael Mac Sweeney/Provision

Weekly Bingo. The weekly Lotto is held at Blackrock GAA Club every Thursday night and this week's Jackpot is up to €1,070.00 for 52 calls. The Lotto is now up to €3,000.00. • Member of St Michaels School handing a cheque to Bothar They raised the money doing a sponsored walk with the children of St Michaels and families and friends

• Record breaking Where's Wally crowd at Fitzgerald's Park. Photo Billy macGill

Thur 16 Jun '11 - 27


South Link Advertising

Readers Offer

Framed Prints by George Thompson

eac 5 2 €

10x8 Print in Large 12x10 Frame

Available from

h

The Ideal Gift

The Douglas Post

14, Morris House, Douglas, Cork. Ph:021-4369000 e-mail:frontdesk@douglaspost.ie

ClassGrass Ireland Artificial Grass Maintainence Free CONTACT Vincent O Connor 0879945231

BALLINLOUGH HYPNOTHERAPY CLINIC Free No Obligation Initial Consultation Contact Bridget 087 283 1714 www.ballinlough hypnotherapyclinic.info

DOWLING ELECTRICAL SHOWERS

SALES, INSTALLATION & REPAIR

Today is the First day of the rest of your life Romance

Friends

Everyone meets locally

021 4315180 087 2902320 Tel: 021 454 3976

TEL (021) 4963469 Mobile: 087 2584097 Kinsale Rd Cork 6/8*

4/6*

RTÉ Digital Saorview and FREE to Air Satalite Combi System Full High Definition System Fully Installed ....................... €399 FREE to Air Digital System Fully Installed ............................................................. €199 RTÉ Digital Saorview HD System Fully Installed ...................................................... from €149

Mob: 087 639 8415 Tel: 021 489 4373

5/6

Once Off Payment No More Bills

Sand and Gravel, Paving Slabs, Kerbing, Edging, Sleepers, Garden Sheds, Fencing (Concrete/Timber), Dog Kennels, Decorative Gravel, Sills, Heads, Cement, Compost & Petemoss, Railway Sleepers Now In Stock

Monaghan Road, Cork.

087 674 8945 087 951 7761

D.M.C

WASTE DISPOSAL Rathmacullig, Ballygarvan, Co. Cork.

Working from Home in Douglas Very Resonable Rates Female Clients Only ITECC Diploma

Tel. 086-2624979 / 021-4961627

Morning & Evening Collections

€20 and Under

Gardens & Garages Cleared Also 3 Ton Digger for Hire

087 247 4645

28 - Thur 16 Jun '11

+1

KeLLY & son

MASSAGE THERAPIST

Annie

HD

All BBC, ITV, Channel 4/5, Kids, Movies ect Over 100 Channels Available

Douglas Satellite Services Contact Colin 4/6

uro E Introductions

Free DigitaL tV

5/8

V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02


Advertising South Link

Electrician

The Post

Niall Bradley 087 915 7444 • 021 429 4780

Discount for Pensioners and Un-Employed Registered and Insured Reliable and Trustworthy

for great advertising rates

Marie

Light • Sockets • TV Points • Phone Points etc. Computer Problems & Networks 5/6*

PROPERTY WANTED To Rent / For Sale

6/6*

Unit 1, Lowley House Ind. Est., Monaghan Road, Cork.

Grange, Blackrock. Hyde Property Management

Servicing & Repairs Pre NCT Testing Full Diagnostics

087 2599767 or 021 4533928 e.mail: hydeauctioneers@eircom.net Main Street Carrigtwohill, Co. Cork

L

8242

Mob: 087 260 2967

In Rochestown, Douglas, Frankfield,

DAVE’s

contact on 089 440

*

SPECIAL

Student Dave’s Driving School Driving School Rate

1-2-1 Private Lessons 1-2-1 Private Lessons & Abilities Catered for !!! All Ages All Ages & Abilities Catered for!!!

Fully Approved driving Instructor(ADI) Friendly, Reliable, Patient Door to Door Service (7 days a week) Dual Control Car Available (U-Drive) Pre-tests (Covering test routes) Proven track record Gift Vouchers Available To make an appointment please call

086 173 9912

 Fully Approved Driving Instructor3/6* (ADI)  Friendly, Reliable, Patient  Door to Door Service (7 Days a week)  Dual Control Car Available (U-DRIVE)  Pre-Tests (covering test routes) ACTIVE COMPUTER REPAIR  Proven track record HAVE YOUR COMPUTER CHECKED LOCALLY  Gift Vouchers Available

By the Expert

• Sales • Repairs • Upgrades • Installations To make an appointment please call: • Internet • Security Acer, HP & Toshiba & PCs Mobile:Laptops 086-1739912 Epson, HP & Canon Printers & Scanners

CONTACT NEIL PERSONAL SERVICE Mobile: 087 757 0674 Email: activecomputerrepair@eircom.net 1/6*

6/6

QUALIFIED CARPENTER Available from Roof to Floors and Doors Free Estimates Tel. Craig on 087 646 1248

Skip Hire Instant Waste Disposal Mini, Medium & Large BAG COLLECTION *PEL & DIGGER & JCB HIRE AVAILABLE SAME DAY SERVICE VAT: IE 9F 4627904D Skip Operation No: S.O.L-005-06 Permit No: C.K.WMC91-01

4/6

Richard Moloney

BRIAN'S Roofing Service's

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

Boreenmanna Road, Cork. All roof's repaired or replaced, Also, PVC fascia, soffit, guttering etc. 35 years experience in the trade, All work guaranteed

Contact Irish Removals Mob: 087 9580779 Tel: 021 4543976

*

Tel. 021-4290139 Mob. 087-2586432

Tel: PJ 021 4362014 / 087 2535970

8/8*

ATTIC STAIR SOLUTIONS Supplied & Fitted

APPLIANCE SERVICES ZANUSSI AGENT

Attic Floors Installed

Contact Steve at: (021)4384704 or 087 6383118

All Other Makes Repaired

Tel: 021 4899980 Mob: 087 7477777 Cork City & Suburbs

www.atticstairscork.com

6/12

6/6

REMOVALS

3/6

8/8*

PLUMBING SERVICES

OIL BOILER SERVICES

Complete Bathroom ReFurbishment

Walter O’Driscoll All Makes Serviced Repaired or Replaced Covering City & County

incl. Wiring, Tiling, Carpentry

General Plumbing Instulation & Repairs

Add an En-Suite to your bedroom

• No Call Out Charge • FREE Quotations FAST & RELIABLE

(021) 4292803 (086) 2757014 2/6*

Call Dave Tel: 086 824 8300 2/6* Thur 16 Jun '11 - 29


South Link Advertising

EXCLUSIVE READERS OFFER

t f i g t c e f r the Pe

available at

the douglas Post - 021 436 9000

DVD o n Ly

DVD

€20

CD’s ONLY €10.00 glas Post Available from the Dou lcome Credit Card Orders We

Additional €2 on Postage & Packaging

30 - Thur 16 Jun '11


Advertising South Link

The DOUGLAS POST has tickets up for grabs for ‘JEDWARD’, ‘WESTLIFE’ ‘BELL X1’ and ‘FLEET FOXES’ Live at the Marquee

DANIEL IS READY TO TAKE CORK BY STORM THIS JULY

You can win a pair of tickets to Daniel O’Donnell - Live at Cork Opera House - by simply texting ‘DOUGLAS WIN’ followed by your’ Name and Address’ to 57003 (see advert on this page)

Internationally known for his deep dedication to his fans and unmistakable voice, Daniel O’Donnell has shown that he is more than simply a traditional Irish singer, but is a multi-genre artist who performs a unique blend of Celtic, country and inspirational music. The Donegal man has a vast following of adoring fans who know and love him for his beautifully arranged renditions of traditional Irish and American country music and he continues to deliver just that on his new tour.

JEDWARD TICKETS Text DOUGLAS1 JEDWARD to

57003

THE WINNING CIRCLE

ERASURE TICKETS MAJELLA COSTELLO

CINEMA TICKETS BRIAN MURPHY

WESTLIFE TICKETS Text DOUGLAS1 WESTLIFE to

57003

WIN TICKETS TO TASTEFEST BELL X1 CORK’S FINEST FESTIVAL OF FOOD, DRINK AND CULTURE TasteFest Cork takes place in Fitzgerald Park, Cork from 23rd-26th June and it will be a celebration of Cork’s finest food, drink and culture with 15 of Cork’s top restaurants taking part.

TICKETS

Text DOUGLAS1 BELLX1 to

57003

Don’t miss the LIVE Chef’s Theatre with Rachel Allen, TV3’s Head Chef Conrad Gallagher, Ireland AM’s Celebrity Chef Andrew Rudd and a host of Cork’s top chefs all sharing some great cookery tips. l Sample Signature Dishes from 15 Top Restaurants l Taste New Wines, Beers and Cocktails ets ird tick ow Early b n le a s n 10 o from € .tastefest.ie at www ren under ild and ch during the ee 12 go fr n sessions. o afterno

l Nibble on Artisan Foods l Enjoy Lively Entertainment l Experience a World of Cuisine

The Douglas Post have 10 pairs of tickets to giveaway. All you have to do is answer this question:

Q: Where is TasteFest Cork taking place?

FLEET FOXES TICKETS

Text DOUGLAS1 FOXES to

57003

Terms and Conditions: €1 per entry incl VAT. Calls from mobile cost more. Network charges vary on SMS. SP Phonovation Ltd. Helpline 0818217100 You may enter the competitions as many times as you wish

Answers with your name, Address and Tel no. to: Douglas Post, 14 Morris House, Douglas Cork or email your answer to Competitions@douglaspost.ie

FREE SHUTTLE BUS FROM BALLINCOLLIG SHOPPING CENTRE

2 PAIRS OF TICKETS TO THE CORK SUMMER SHOW ON SATURDAY 18TH TO BE WON JUNE 17TH • 18TH • 19TH

Simply send your name, Address and Tel no. to: Douglas Post, 14 Morris House, Douglas Cork or email Competitions@douglaspost.ie

COMPETITION OFFERS Opera House AD WIN TICKETS TO Here BLIND BOYS OF ALABAMA Thursday 30th June THE FUREYS Sunday 3rd July

Just send in your name, address & contact telephone number on a postcard to: Douglas Post magazine, Unit 14, Morris House, Douglas West, Cork.

Greenfields, Ballincollig, Co. Cork.

S WIN to A L G U O D Text • Cookery Demonstrations by Kevin Dundon • Live music by FRED and The Frank and Walters • Cattle, Sheep, Poultry Competitions • Best Dressed Event • Pedigree Dog Show • Adults €10 • Students/OAPs €5 • Children U12 FREE FREE PARKING www.corksummershow.com Find us on

Media Sponsors

57003

2 Pairs of Tickets up for grabs

for r grabs th. To 0 ts up fo f Ticke unday July 1 7003 o s ir a 2p nS ’ to 5 ST has era House o e and Address O P S UGLA ork Op r’ Nam The DO nell at the C wed by you ile cost ’ follo O’Don m mob Daniel t ‘DOUGLAS WIN ls al fro ght 1st July VAT. C x ni try incl s close mid you may be en enter te r pe 00 t and : €1 S. Line 71 un ns on SM not co onditio 081821 and C charges vary e date will d. Helpline mpetition Terms Lt k clos co Networ e after the Phonovation enter this you wish. more. ad ay P as m S d. You m any times Entries charge 2011. as m

CORK OPERA HOUSE

Thur 16 Jun '11 - 31


FREE SHUTTLE BUS FROM BALLINCOLLIG SHOPPING CENTRE

JUNE 17TH • 18TH • 19TH Greenfields, Ballincollig, Co. Cork.

• Cookery Demonstrations by Kevin Dundon • Live music by FRED and The Frank and Walters • Cattle, Sheep, Poultry Competitions • Best Dressed Event • Pedigree Dog Show • Adults €10 • Students/OAPs €5 • Children U12 FREE FREE PARKING www.corksummershow.com Find us on

Media Sponsors

The Douglas Post | 16.06.11 | #724  

ireland, eire, munster, douglas, village, post, news, politics, music, garden, cork

Read more
Read more
Similar to
Popular now
Just for you